#content .content {
	margin: 0;
}
#content {
	margin: 0;
}
.cont-text .content-text {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

#content .cont-text {
	margin: 0;
}

#content .content .contentText .gallery-isotope-section .container .row .col-md-4 .single-gallery {
	border-color: #BAB8B6;
}

@media (max-width: 991px) {
 #content .content .contentText .choose-us .container .row .col-md-6 .choose-us-img .widget-video {
	margin-bottom: 30px;
 }
}/*@media*/
